Understanding Society User Support - Support #1086

Biomarker serum creatinine
11/07/2018 08:15 AM - Per-Ola Sundin

Status: Resolved Start date: 11/07/2018
Priority: Normal % Done: 100%
Assignee: Per-Ola Sundin

Category: Biomarkers and Genetics

Description

Could you please inform me whether the analysis of serum creatinine is standardized according to IDMS?

Yours sincerely
Dr Per-Ola Sundin

History

#1 - 11/07/2018 01:42 PM - Stephanie Auty
- Category set to Biomarkers and Genetics

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X Ns

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 11/07/2018 05:34 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Per-Ola Sundin
- % Done changed from 10 to 70

Dear Per-Ola Sundin,

A reply from our biomarker team:
Yes, the method we used (Roche Creatinine plus) is standardized against ID/MS.

Best wishes,
Stephanie

#3 - 08/10/2022 11:15 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
